<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8" />

  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="un test creation de projet" />


  <title>React World</title>
</head>

<body>

  <div id="root"></div>

</body>

</html>